Issue 120433 - Command LineArrowEnd has neither icon nor text in toolbar
Command LineArrowEnd has neither icon nor text in toolbar
Status: RESOLVED FIXED
Product: Draw
Classification: Application
Component: ui
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Ariel Constenla-Haile
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 15:47 UTC by Regina Henschel
Modified: 2013-07-21 10:58 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Regina Henschel 2012-08-01 15:47:05 UTC
I use a debug build of 0.

The command .uno:LineArrowEnd in the drawing toolbar has neither an icon nor a text. But the button exists and can be used.

I guess, that LineArrowEnd has been unintentionally removed from DrawImpressCommands.xcu.
Comment 1 Ariel Constenla-Haile 2012-08-01 16:08:45 UTC
(In reply to comment #0)
> I use a debug build of 0.
> 
> The command .uno:LineArrowEnd in the drawing toolbar has neither an icon nor
> a text. But the button exists and can be used.
> 
> I guess, that LineArrowEnd has been unintentionally removed from
> DrawImpressCommands.xcu.

no, it has been intentionally removed from DrawImpressCommands.xcu and ChartCommands.xcu because commands that appear in more than module with the same label should be in GenericCommands.xcu

Though it has been unintentionally not inserted in GenericCommands.xcu
Comment 2 SVN Robot 2012-08-02 00:35:32 UTC
"arielch" committed SVN 0 into trunk:
#i120433# - Add .uno:LineArrowEnd to GenericCommands.xcu